      CHARACTER*50 A
      OPEN (10,FILE='MFCTL1',STATUS='UNKNOWN',FORM='UNFORMATTED')
      NETWW=0
      WRITE (10) NETWW
      OPEN (21,FILE='MFCTL2',STATUS='UNKNOWN',FORM='UNFORMATTED')
      A='                                                  '
      B=0.0
      WRITE (21) A
      WRITE (21) A,B
      STOP
      END
